Bug 435918 - bug report : it says use this web site, but dont have experience.
bug report : it says use this web site, but dont have experience.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 08:40 EST by Lee Jong Wook
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Jong Wook 2008-03-04 08:40:26 EST
Component: Software Updater
Summary: TB0d6d4bb3 __init__.py:774:downloadHeader:RepoError: failure:
RPMS/syslinux-3.62-1.el5.rf.i386.rpm from rpmforge: [Errno 256] No more mirrors
to try.

Traceback (most recent call last):
  File "/usr/sbin/pup", line 438, in _apply
    self.applyChanges(self.mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 557, in
applyChanges
    self.checkDeps(mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 322, in checkDeps
    self.populateTs(keepold=0)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 150, in populateTs
    self.downloadHeader(txmbr.po)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 774, in
downloadHeader
    raise Errors.RepoError, saved_repo_error
RepoError: failure: RPMS/syslinux-3.62-1.el5.rf.i386.rpm from rpmforge: [Errno
256] No more mirrors to try.

Local variables in innermost frame:
errors: {}
e: [Errno 2] 그런 파일이나 디렉토리가 없음:
'//var/cache/yum/rpmforge/headers/syslinux-3.62-1.el5.rf.i386.hdr'
self: <__main__.PackageUpdater object at 0x9b6638c>
saved_repo_error: failure: RPMS/syslinux-3.62-1.el5.rf.i386.rpm from rpmforge:
[Errno 256] No more mirrors to try.
repo: rpmforge
checkfunc: (<bound method PackageUpdater.verifyHeader of
<__main__.PackageUpdater object at 0x9b6638c>>,
(<yum.sqlitesack.YumAvailablePackageSqlite object at 0xab49b4c>, 1), {})
local: //var/cache/yum/rpmforge/headers/syslinux-3.62-1.el5.rf.i386.hdr
po: syslinux - 3.62-1.el5.rf.i386
Comment 1 David Lawrence 2008-03-04 10:24:46 EST
Changing to proper product/component so proper developer can see this bug.
Comment 2 Jeremy Katz 2008-03-04 10:53:35 EST
What distribution are you running on?
Comment 3 Jeremy Katz 2008-05-28 15:39:30 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.